anyio==3.6.2 ; python_version >= "3.10" and python_version < "4.0"
appnope==0.1.3 ; python_version >= "3.10" and python_version < "4.0" and sys_platform == "darwin"
asttokens==2.2.1 ; python_version >= "3.10" and python_version < "4.0"
async-timeout==4.0.2 ; python_version >= "3.10" and python_version < "4.0"
backcall==0.2.0 ; python_version >= "3.10" and python_version < "4.0"
certifi==2022.12.7 ; python_version >= "3.10" and python_version < "4"
charset-normalizer==2.1.1 ; python_version >= "3.10" and python_version < "4"
click==8.1.3 ; python_version >= "3.10" and python_version < "4.0"
colorama==0.4.6 ; python_version >= "3.10" and python_version < "4.0" and sys_platform == "win32" or python_version >= "3.10" and python_version < "4.0" and platform_system == "Windows"
commonmark==0.9.1 ; python_version >= "3.10" and python_version < "4.0"
decorator==5.1.1 ; python_version >= "3.10" and python_version < "4.0"
devtools==0.10.0 ; python_version >= "3.10" and python_version < "4.0"
devtools[pygments]==0.10.0 ; python_version >= "3.10" and python_version < "4.0"
dnspython==2.2.1 ; python_version >= "3.10" and python_version < "4.0"
dotty-dict==1.3.1 ; python_version >= "3.10" and python_version < "4.0"
elasticsearch==7.13.4 ; python_version >= "3.10" and python_version < "4"
executing==1.2.0 ; python_version >= "3.10" and python_version < "4.0"
fw-client==0.4.0 ; python_version >= "3.10" and python_version < "4.0"
fw-http-client==1.3.2 ; python_version >= "3.10" and python_version < "4.0"
fw-logging==1.1.1 ; python_version >= "3.10" and python_version < "4.0"
fw-utils==4.2.2 ; python_version >= "3.10" and python_version < "4.0"
h11==0.14.0 ; python_version >= "3.10" and python_version < "4.0"
httpcore==0.16.2 ; python_version >= "3.10" and python_version < "4.0"
httpx[cli]==0.23.1 ; python_version >= "3.10" and python_version < "4.0"
idna==3.4 ; python_version >= "3.10" and python_version < "4"
ipython==8.7.0 ; python_version >= "3.10" and python_version < "4.0"
jedi==0.18.2 ; python_version >= "3.10" and python_version < "4.0"
matplotlib-inline==0.1.6 ; python_version >= "3.10" and python_version < "4.0"
memoization==0.4.0 ; python_version >= "3.10" and python_version < "4"
packaging==21.3 ; python_version >= "3.10" and python_version < "4.0"
parso==0.8.3 ; python_version >= "3.10" and python_version < "4.0"
pexpect==4.8.0 ; python_version >= "3.10" and python_version < "4.0" and sys_platform != "win32"
pickleshare==0.7.5 ; python_version >= "3.10" and python_version < "4.0"
prompt-toolkit==3.0.36 ; python_version >= "3.10" and python_version < "4.0"
ptyprocess==0.7.0 ; python_version >= "3.10" and python_version < "4.0" and sys_platform != "win32"
pure-eval==0.2.2 ; python_version >= "3.10" and python_version < "4.0"
pydantic==1.10.2 ; python_version >= "3.10" and python_version < "4.0"
pygments==2.13.0 ; python_version >= "3.10" and python_version < "4.0"
pymongo==4.3.3 ; python_version >= "3.10" and python_version < "4.0"
pyparsing==3.0.9 ; python_version >= "3.10" and python_version < "4.0"
python-dateutil==2.8.2 ; python_version >= "3.10" and python_version < "4.0"
pytz-deprecation-shim==0.1.0.post0 ; python_version >= "3.10" and python_version < "4.0"
redis==4.4.0 ; python_version >= "3.10" and python_version < "4.0"
requests==2.28.1 ; python_version >= "3.10" and python_version < "4"
rfc3986[idna2008]==1.5.0 ; python_version >= "3.10" and python_version < "4.0"
rich==12.6.0 ; python_version >= "3.10" and python_version < "4.0"
sh==1.14.3 ; python_version >= "3.10" and python_version < "4.0"
six==1.16.0 ; python_version >= "3.10" and python_version < "4.0"
sniffio==1.3.0 ; python_version >= "3.10" and python_version < "4.0"
stack-data==0.6.2 ; python_version >= "3.10" and python_version < "4.0"
striprtf==0.0.22 ; python_version >= "3.10" and python_version < "4.0"
traitlets==5.6.0 ; python_version >= "3.10" and python_version < "4.0"
typer==0.7.0 ; python_version >= "3.10" and python_version < "4.0"
typing-extensions==4.4.0 ; python_version >= "3.10" and python_version < "4.0"
tzdata==2022.7 ; python_version >= "3.10" and python_version < "4.0"
tzlocal==4.2 ; python_version >= "3.10" and python_version < "4.0"
urllib3==1.26.13 ; python_version >= "3.10" and python_version < "4"
wcwidth==0.2.5 ; python_version >= "3.10" and python_version < "4.0"
